body { min-width:980px!important;}
.best .browseImage img { width:70px; height:auto; height:auto; vertical-align:middle; max-width: none !important;}
.modcompareprod .spacer  .modal img { width:70px; height:auto; height:auto; vertical-align:middle;max-width: none !important;}

.ac_results .product_img img {
    border: 1px solid #E5E5E5;
    height: auto;
    margin-right: 10px;
    width: 70px;
	max-width: none !important;
}

img { visibility:visible!important;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important; max-width: none;}

.module_switcher .module-ct .activeOrder a {
    color: #1B1B1B;
    cursor: pointer;
    padding-right: 0;
    position: relative;
    text-decoration: none;
    z-index: 99;
	float:left;
	min-width:100px;
}
nav.t3-mainnav .navbar .nav > li > a:focus,
nav.t3-mainnav .navbar .nav > li > a:hover,

nav.t3-mainnav .navbar .nav-collapse .nav > li > a:hover,
nav.t3-mainnav .navbar .nav > .active > a,

nav.t3-mainnav .navbar .nav > .active > a:hover,
nav.t3-mainnav .navbar .nav > .active > a:focus

{
  background:#fff!important;
  text-shadow: none;
  box-shadow:0px 0px 2px  rgba(0, 0, 0, 0.1);
  outline: none;
  padding-top:16px;
  margin-top:-1px;
  color:#1b1b1b;
  filter:none!important;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background:#fff!important;
	color:#1b1b1b;
	 border-right:none;
	   box-shadow:0px 0px 2px  rgba(0, 0, 0, 0.1);
	  padding-top:16px;
  margin-top:-1px;
  filter:none!important;
}
.button:hover , .vm-button-correct:hover , #mod_compare .button:hover,
.button:focus , .vm-button-correct:focus , #mod_compare .button:focus {
	background:#1b1b1b;
	 filter:none!important;
} 
.button.reset {background:#1b1b1b;}
#comments-form-buttons a , .write-reviews .button {background:#1b1b1b;}
.ps-carousel-item img { display:inline-block; text-align:center; margin:0 auto; max-width: 100%; left:36%; top:15%; height:auto;}
#productdetailsview .addtocart-area2 .addtocart_button2 button.addtocart-button , #product_list.list .addtocart-area2 .addtocart-button {
    min-width: 90px;
	border:none;
	filter:none;
}
#productdetailsview .addtocart-area2 .addtocart_button2 button.addtocart-button:hover , #product_list.list .addtocart-area2 .addtocart-button:hover { background:#1b1b1b; filter:none;}

#productdetailsview .ask-a-question {
    float: left;
    margin-top: 5px;
}
#productdetailsview .share { display:none;}
.container {
    margin-left: auto;
    margin-right: auto;
	display:block;
}
ul#slider_izotop .product-box.hover { display:none;}
ul#slider_izotop .prod-row:hover .product-box.hover { display:block;}